@font-face {
  font-family: "Rock";
  src: url("../fonts/ROCK.TTF") format("opentype");
}
@font-face {
  font-family: "Rockb";
  src: url("../fonts/ROCKB.TTF") format("opentype");
}
@font-face {
  font-family: "Rockbi";
  src: url("../fonts/ROCKBI.TTF") format("opentype");
}
@font-face {
  font-family: "Rockeb";
  src: url("../fonts/ROCKEB.TTF") format("opentype");
}
@font-face {
  font-family: "Rocki";
  src: url("../fonts/ROCKI.TTF") format("opentype");
}
@font-face {
  font-family: "Rocc";
  src: url("../fonts/ROCC__.TTF") format("opentype");
}
@font-face {
  font-family: "Roccb";
  src: url("../fonts/ROCCB_.TTF") format("opentype");
}
@font-face {
  font-family: "Glyphicons Halflings";
  src: url("../fonts/glyphicons-halflings-regular.ttf") format("opentype");
}
/* line 13, ../sass/m.style.scss */
body {
  background-color: #FFFFFF;
  margin: 0;
  font-family: Rock !important;
  color: #815d45 !important;
}
/* line 14, ../sass/m.style.scss */
body h2 {
  font-size: 4em;
}
/* line 15, ../sass/m.style.scss */
body h4 {
  font-size: 3em;
}
/* line 16, ../sass/m.style.scss */
body header {
  background: url("../images/header-full.png") no-repeat scroll 100% center/100%;
  width: 100vw;
  height: 20vh;
  margin-top: 10vh;
}
/* line 17, ../sass/m.style.scss */
body header .logo_top {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 3;
  width: 50vw;
}
/* line 18, ../sass/m.style.scss */
body header .logo_top img {
  width: 100%;
  height: 100%;
}
/* line 20, ../sass/m.style.scss */
body header div.navigation {
  position: fixed;
  height: 10vh;
  width: 100%;
  background-color: #FFFFFF;
  z-index: 2;
  top: 0;
}
/* line 21, ../sass/m.style.scss */
body header div.navigation .mobile-nav-button {
  height: 100%;
}
/* line 22, ../sass/m.style.scss */
body header div.navigation .mobile-nav-button span {
  /*height: 100%; width: 100%;*/
  font-family: "Glyphicons Halflings";
  font-size: 8em;
  margin-top: 25%;
}
/* line 24, ../sass/m.style.scss */
body header div.navigation .mobile-nav {
  position: fixed;
  top: 11vh;
  width: 100vw;
  display: none;
}
/* line 25, ../sass/m.style.scss */
body header div.navigation .mobile-nav a {
  width: 100%;
  text-align: left;
}
/* line 26, ../sass/m.style.scss */
body header div.navigation .mobile-nav a span {
  font-size: 12em;
}
/* line 29, ../sass/m.style.scss */
body header div.navigation .pc-nav {
  display: none;
}
/* line 30, ../sass/m.style.scss */
body header div.navigation .logo-high {
  display: none;
}
/* line 31, ../sass/m.style.scss */
body header div.navigation img {
  margin-left: 85%;
  width: 100%;
  height: auto;
  margin-top: -2vh;
  visibility: hidden;
}
/* line 32, ../sass/m.style.scss */
body header div.navigation ul {
  visibility: hidden;
}
/* line 39, ../sass/m.style.scss */
body .room_section ul {
  list-style: none;
  padding-left: 0;
  font-size: 2em;
}
/* line 40, ../sass/m.style.scss */
body .room_section ul li {
  display: block;
}
/* line 44, ../sass/m.style.scss */
body section#products img {
  width: 100%;
  height: auto;
}
/* line 46, ../sass/m.style.scss */
body section#services {
  font-size: 2em;
}
/* line 47, ../sass/m.style.scss */
body section#services img {
  width: 100%;
  height: auto;
}
/* line 48, ../sass/m.style.scss */
body section#services h2 {
  font-size: 3em;
}
/* line 49, ../sass/m.style.scss */
body section#services h3 {
  font-size: 1.5em;
}
/* line 52, ../sass/m.style.scss */
body section#contact h3 {
  font-size: 3.5em;
}
/* line 53, ../sass/m.style.scss */
body section#contact h5 {
  font-size: 3em;
}
/* line 54, ../sass/m.style.scss */
body section#contact p {
  font-size: 2.5em;
}
/* line 55, ../sass/m.style.scss */
body section#contact ul {
  font-size: 2.5em;
}
/* line 58, ../sass/m.style.scss */
body div#map {
  width: 100vw;
  height: 30vh;
  z-index: 1;
}
/* line 59, ../sass/m.style.scss */
body .footer {
  background: url("../images/footer_temp-mobile.png") no-repeat 100% center/100%;
  width: 100vw;
  height: 17px;
  margin-bottom: 1vh;
}
